Subject: Re: problems installing/running mozilla
To: None <,>
From: =?ISO-8859-1?Q?Lasse_Hiller=F8e_Petersen?= <>
List: tech-pkg
Date: 04/27/2004 11:05:42
(Replying to myself. Am I the only person running Mozilla on 
netbsd-macppc-1.6.x, or am I just the only one having problems with it? ;-)

Just for the benefit of archives, and whomever may suffer the same 
problem, here is the solution I applied.

Trusting the beliefs of Charles Hannum, I installed -current xsrc on my 
otherwise plain 1.6.2 system. I did this with some hesitation, as 
getting X to work on this iMac had been hard already. My old XF86Config 
however continued to work fine with XFree86 4.4.0, and Mozilla-gtk2 
built and installed correctly, and works fine now.

Thanks to everyone who helped, directly or indirectly!

BTW, should this problem be reported as a bug in x11 (as it seems to be 
a bug there) or to pkg-bugs (as it could be just a case of mozilla-1.6 
requiring XFree86 4.4.0?)

Is the HEAD of pkgsrc CVS not supposed to be working on older systems, 
such as 1.6.x?